package com.ruoyi.project.production.controller.vo;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

/**
 * 日报趋势分析数据VO
 *
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2022/10/18 09:27:50
 */
public class DailyAnalysisDataVO {

    /** 值 */
    String valueData;

    /** 日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    Date dateData;

    public String getValueData() {
        return valueData;
    }

    public void setValueData(String valueData) {
        this.valueData = valueData;
    }

    public Date getDateData() {
        return dateData;
    }

    public void setDateData(Date dateData) {
        this.dateData = dateData;
    }

}
